summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMarijn Schouten <hkbst@gentoo.org>2009-09-18 15:35:50 +0000
committerMarijn Schouten <hkbst@gentoo.org>2009-09-18 15:35:50 +0000
commitd6199b6c313747c049b92ab0f7b974dbbda3a0a6 (patch)
tree6211a243e786b28c293d17bd2dc918069417db95 /eclass/common-lisp-common.eclass
parentversion bump (diff)
downloadhistorical-d6199b6c313747c049b92ab0f7b974dbbda3a0a6.tar.gz
historical-d6199b6c313747c049b92ab0f7b974dbbda3a0a6.tar.bz2
historical-d6199b6c313747c049b92ab0f7b974dbbda3a0a6.zip
quote variables in common-lisp-common{,-2,-3}, bug 258145
Diffstat (limited to 'eclass/common-lisp-common.eclass')
-rw-r--r--eclass/common-lisp-common.eclass6
1 files changed, 3 insertions, 3 deletions
diff --git a/eclass/common-lisp-common.eclass b/eclass/common-lisp-common.eclass
index a84a53dd7847..0f3dc0cd067c 100644
--- a/eclass/common-lisp-common.eclass
+++ b/eclass/common-lisp-common.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2004 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/common-lisp-common.eclass,v 1.12 2007/06/21 17:46:30 hkbst Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/common-lisp-common.eclass,v 1.13 2009/09/18 15:35:50 hkbst Exp $
#
# Author Matthew Kennedy <mkennedy@gentoo.org>
#
@@ -21,7 +21,7 @@ do-debian-credits() {
docinto debian
for i in copyright README.Debian changelog; do
# be silent, since all files are not always present
- dodoc ${S}/debian/${i} &>/dev/null || true
+ dodoc "${S}"/debian/${i} &>/dev/null || true
done
docinto .
}
@@ -155,7 +155,7 @@ reregister-all-common-lisp-implementations() {
impl-save-timestamp-hack() {
local impl=$1
dodir /usr/share/${impl}
- tar cpjf ${D}/usr/share/${impl}/portage-timestamp-compensate -C ${D}/usr/$(get_libdir)/${impl} .
+ tar cpjf "${D}"/usr/share/${impl}/portage-timestamp-compensate -C "${D}"/usr/$(get_libdir)/${impl} .
}
impl-restore-timestamp-hack() {